baseurl = "https://pleasantprogrammer.com"
theme = "pleasant"
publishdir = "output"
languageCode = "en-us"
title = "Pleasant Programmer"
uglyUrls = true
pygmentsUseClassic = true
pygmentsStyle = "default"
pygmentsCodeFences = true

paginate = 5

[taxonomies]
tag = "tags"

[outputFormats.RSS]
baseName = "rss"
